{
  "verseBefore": "Oh ay hmưưch bơh leh e ik. Oh ay păk kaxêêt manih ji 'yaa rơ bơh leh ik varơuq ka joq dêq. Oh ay tagwoa ji tađnayh. Oh ay be e vii oh ay lưp vôôch.",
  "verseAfter": "Oh ay haam xuung đơu be e jah. Oh ay păk kaxêêt manih ji trôôych hloay, đơu leh ik jah. Oh ay tagwoa tađnayh ji takaay pađa. Oh ay leh e vii oh ay leh vôôch.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-07-15T09:51:08.715Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
